/**
 * Prodo v1.2
 * Onepage HTML template
 * http://axminenko.com
 *
 * Copyright 2014 Alexander Axminenko
 **/
@charset "UTF-8";

/*** General and Typography ***/
.opacity8 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}
.opacity9 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
}

/*** Intro ***/
.slider.fullscreen .overlay {
    background-color: transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4F000000,endColorstr=#4F000000);
    zoom: 1;
}
.intro .content .video-preview { display: none }

/*** Navbar ***/
.navbar.floating {
    display: none;
}
.navbar.floating.positive {
    display: block;
}

/*** Sections: Parallax, Video Background ***/
.section.parallax .parallax-overlay,
.section.video .video-overlay {
    background-color: transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
    zoom: 1;
}

/*** Portfolio Projects ***/
.portfolio-item .overlay {
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4F000000,endColorstr=#7F000000);
    zoom: 1;
}
.portfolio-item:hover .overlay, .portfolio-item.active .overlay {
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1F000000,endColorstr=#1F000000);
}
.portfolio-item .details {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
.portfolio-item:hover .details, .portfolio-item.active .details {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
}

/*** Our Team ***/
/*** Share Panel ***/
.team .social i.fa, .share-panel i.fa {
    color: #A6A6A6;
}

/*** Contact Information and Form ***/
.large-info {
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1FFFFFFF,endColorstr=#1FFFFFFF);
    zoom: 1;
}

/*** Twitter Widget ***/
/*** Contact Information and Form ***/
.twitter .twitter-author, .contact-info {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}

/*** Images Slider ***/
.image-slider .arrows.large .arrow i {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}

/*** Pagination ***/
.pages-navigation a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}